ERSP,NRSP,NPO_REGISTER - Bug #832

LICENSES/REGISTRATION--> Add Licenses/Category--> Sub-Sector Name *-->Select

ERSP’S-->Category-->ERSP’S (should be banking instead of ERSP’S)

12/02/2021 12:01 PM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 100%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP’S (should be banking instead of ERSP’S)

Step:

LICENSES/REGISTRATION--> Add Licenses/Category--> Sub-Sector Name *—>Seleet ERSP'S->Category-->Rename ERSP'S to

Banking.

See attached screenshot.
History

#1 - 12/02/2021 03:23 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/03/2021 10:02 AM - Himanshu Singh
- % Done changed from 0 to 100

#3 - 12/03/2021 10:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/06/2021 12:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
